{
	"italiano": {
		"dateWords": [
			"Gennaio",
			"Febbraio",
			"Marzo",
			"Aprile",
			"Maggio",
			"Giugno",
			"Luglio",
			"Agosto",
			"Settembre",
			"Ottobre",
			"Novembre",
			"Dicembre"
		],
		"headWords": [
			"BYLINE:",
			"SECTION:",
			"LENGTH:",
			"DATELINE:",
			"HIGHLIGHT:",
			"Email:"
		],
		"tailWords": [
			"Newstex ID:",
			"NOTES:",
			"LANGUAGE:",
			"GRAPHIC:",
			"TYPE:",
			"URL:",
			"LOAD-DATE:",
			"PUBLICATION-TYPE:",
			"DOCUMENT-TYPE:",
			"CHARTS:",
			"JOURNAL-CODE:"
		]
	},
	"english": {
		"dateWords": [
			"January",
			"February",
			"March",
			"April",
			"May",
			"June",
			"July",
			"August",
			"September",
			"October",
			"November",
			"December"
		],
		"headWords": [
			"BYLINE:",
			"SECTION:",
			"LENGTH:",
			"DATELINE:",
			"HIGHLIGHT:",
			"Email:"
		],
		"tailWords": [
			"Newstex ID:",
			"NOTES:",
			"LANGUAGE:",
			"GRAPHIC:",
			"TYPE:",
			"URL:",
			"LOAD-DATE:",
			"PUBLICATION-TYPE:",
			"DOCUMENT-TYPE:",
			"CHARTS:",
			"JOURNAL-CODE:"
		]
	}
}
